.navbar{
    background-color: burlywood;
    text-align: end;
    height:40px;
}
body{
    padding:0;
    margin:0;
    background-color: burlywood;
}

#logoImage{
    height:50px;
    float:left;
}

.navList{
    text-align: center;
    font-weight:bold;
    display: inline-block;
    overflow:hidden;
    
}
a{
    color:white;
    text-decoration: none;
}

.mainSection{
    padding:10px;
    text-align:center;
    color:white;
   line-height: 1.5;
}


li{
    
    font:2rem;
    padding-left:10px;
    padding-right:10px;
    display: inline;
    text-decoration: none;
}


#contactSection{
    
    text-align:center;
    line-height: 1.5;
}

    
  